Revision history [back]

I'd recommend use xenserver 6.2 cuz xenserver 6.5 is only in beta. So main reason may be with unstable xen kernel. Another reason it may your VMtype, try do the same thing with paravirtualized Virtual machine.